How to install libsub-current-perl on Debian 9 (Stretch)